﻿@charset "utf-8";
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
html { height:100%; }
*html { _background-image:url(about:blank); _background-attachment:fixed; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover { text-decoration:none; }
table { border-collapse:collapse; border-spacing:0; margin:0 auto; clear:both; }
fieldset, img { border:0;vertical-align: top;}
.none { display:none; }
ul, ol {border: 0;line-height: 14px; *line-height: 14px;list-style: none;}
h1, h2, h3, h4, h5, h6 {font-weight:normal;font-size: 14px;}
h1, h2, h3, h4, h5, h6, dl, dt, dd, ol, ul{margin: 0;padding: 0;border: 0;}
.clear { clear:both; }
.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
q:before, q:after { content:''; }
em{font-style:normal}


.txtout li {white-space:nowrap;word-break:keep-all;overflow:hidden;text-overflow:ellipsis;float:left;}

/* 链接颜色 */
a:link { color: #1b1b1b; text-decoration: none } 
a:visited { color: #1b1b1b; text-decoration: none } 
a:hover { color: #ff0000; text-decoration: none }
a:active { color: #ff0000; text-decoration: none } 

.red1 { COLOR: #b2171d}
.red1 a:link { COLOR: #b2171d; TEXT-DECORATION: none } 
.red1 a:visited { COLOR: #b2171d; TEXT-DECORATION: none } 
.red1 a:hover { COLOR: #b2171d; TEXT-DECORATION: none }
.red1 a:active { COLOR: #b2171d; TEXT-DECORATION: none }

.white1 { color: #ffffff;}
.white1 a:link {color: #ffffff;}
.white1 a:visited { color: #ffffff;}
.white1 a:hover { color: #ffffff;text-decoration: none}
.white1 a:active { color: #ffffff;text-decoration: none}
.blue1 { color: #8e8e8e;}
.blue1 a:link {color: #8e8e8e;}
.blue1 a:visited { color: #8e8e8e;}
.blue1 a:hover { color: #ff0000;text-decoration: none}
.blue1 a:active { color: #ff0000;text-decoration: none}
.blue1 { color: #909090;}
.grey1 a:link {color: #909090;}
.grey1 a:visited { color: #909090;}
.grey1 a:hover { color: #6f6f6f;text-decoration: none}
.grey1 a:active { color: #6f6f6f;text-decoration: none}





.rlink {float: right;padding-top: 36px;padding-right: 30px; font-weight:bold; color:#FFFFFF}
.rlink a {color:#FFFFFF}

.rlink2 {float: left;padding-top: 36px;padding-left: 30px; font-weight:bold; color:#FFFFFF}
.rlink2 a {color:#FFFFFF}
.txt14 {
	font-size: 14px;
}
.left { float:left;}

.right { float:right}
.bold {
	font-weight: bold;
}
.dw {font: 0px/0px sans-serif;clear: both;display: block;}
.gline {
	border: 1px solid #dbdae2;

}
/* 布局 */
.web_20w {float: left;width: 20px;height:20px;overflow: hidden;}
.web_10h {height: 10px;width: 10px;overflow: hidden;clear:both;}


body {
	font-family: \5FAE\8F6F\96C5\9ED1;
	font-size: 12px;
}
.md10 { margin-bottom:10px;}
.mr25 { margin-right:25px;}
.w950 {
	width: 950px;
}
.toplink_black,.cqpd_foot_black{ max-width:1920px; min-width:1200px;margin:0 auto;}
.top { width:100%; height:808px;background: url(top.jpg) no-repeat top center;  margin:0 auto 0px auto; }
.top .topmian { width:1200px; height:808px; margin:0px auto;position: relative;  }
.top .topmian .dbt { width:798px; height:350px;position: absolute; left:340px; top:116px; animation:move2 1.2s 0.8s;-webkit-animation:move2 1.2s 0.8s;animation-fill-mode:backwards;-webkit-animation-fill-mode:backwards;overflow:hidden;z-index:1;}
.top .topmian .dbt img { width:798px; height:350px;}	
@keyframes move2{
  from{opacity:0;transform:scale(0.2);}
  to{opacity:1;transform:scale(1);}
}
@-webkit-keyframes move2{
  from{opacity:0;-webkit-transform:scale(0.2);}
  to{opacity:1;-webkit-transform:scale(1);}
}
@-moz-keyframes move2{
  from{opacity:0;-moz-transform:scale(0.2);}
  to{opacity:1;-moz-transform:scale(1);}
}
@-o-keyframes move2{
  from{opacity:0;-o-transform:scale(0.2);}
  to{opacity:1;-o-transform:scale(1);}
}


/*媒体聚焦*/
.ywbg { width:100%; height:544px;background: url(bg01.jpg) no-repeat top center;  margin:0 auto 40px auto}
.newsbox { width:1200px; height:544px;  margin:0 auto }
/* 大图滚动 */
.HotimgBox { position: relative; width: 580px; height: 480px; background-color:#FFF; padding-top:30px; padding-left:30px; padding-right:30px; overflow: hidden; text-align: left; background: white; float:left; margin-top:-66px; box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.1); }
.HotimgBox .pic img { width: 580px; height: 350px; display: block; }
.HotimgBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 50px; width:100%;  background: #333; filter: alpha(opacity=50); opacity: 0.5; overflow: hidden; }
.HotimgBox .txt { position: absolute; bottom: 50px; z-index: 2; height: 60px; width: 580px; overflow: hidden; }
.HotimgBox .txt li{ height:58px; line-height:30px;   position:absolute;font-size: 24px;  overflow: hidden;color:#333;}
.HotimgBox .txt li a{ color:#333;}
.HotimgBox .num { position: absolute; z-index: 3; bottom: 30px; right: 30px; }
.HotimgBox .num li{ float: left; position: relative; width: 10px; height: 10px; line-height: 4px; overflow: hidden;margin-right: 6px; cursor: pointer;background:#333;text-indent: -500px;border-radius:50%;opacity:0.4;}
.HotimgBox .num li.on { opacity:1;background:#0771f2;}

.tmg{float:right;width:520px; height:390px;  padding-bottom: 12px; margin-top:66px;}
.hot{width:520px; overflow: hidden;}
.hot li{width:520px; border-bottom: 1px dashed #f2f2f2; margin-bottom: 15px; padding-bottom: 12px;}
.hot li h1{width:100%;  font-size: 22px;    line-height: 26px;    padding-bottom: 12px; overflow: hidden;}
.hot li h1 a{ text-decoration:none;font-weight:bold}
.hot li p{width:100%; font-size: 15px; line-height: 28px; overflow: hidden; color: #666;}

.dyx { width:520px; height:280px;}
.dyx ul li { width:500px;height:55px; padding-left:20px;font-size: 17px;line-height: 55px; float:left; white-space: nowrap;text-overflow:ellipsis;overflow: hidden;border-bottom: 1px dashed #015d9e;}





/*未来五年这样干*/
.lmbt01 { width:100%; height:225px;background: url(bt01.jpg) no-repeat top center; margin:0 auto 0 auto;}
.zjlz { width:1200px; height:750px; margin:0 auto 80px auto; position:relative; }
.zjlz .bd{ width:1200px;height:700px;overflow:hidden;margin:0 auto;}
.zjlz .bd ul{  overflow:hidden; zoom:1; }
.zjlz .bd ul li { width:380px; height:700px; float:left; margin-right:24px;position:relative; }
.zjlz .bd ul li img { width:380px; height:576px;position: absolute; left:0px; top:0px;}
.zjlz .bd ul li h2 { width:360px; font-size:18px; line-height:24px;height:60px; padding:15px 10px 0 10px;font-weight: bold;color:#0771f2; text-align:center;position: absolute; left:0px; top:570px;display:block;}
.zjlz .bd ul li h2 a { color:#0771f2;}
.zjlz .bd ul li h3 {width:360px; padding:0 10px;;position: absolute; left:0px; top:644px;}
.zjlz .bd ul li h3:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }
.zjlz .bd ul li h3 em{ display:block; font-size:20px;font-weight: bold; float:left; width:70px;font-style:normal;line-height:20px;}
.zjlz .bd ul li h3 span{ display:block;font-size:15px;float:left; width:290px;line-height:20px; color:#666666}

.zjlz .prev,.zjlz .next{width:40px;height:40px;position:absolute;bottom:0px;z-index:40; cursor:pointer; }
.zjlz .prev { background: url(djch_left2.png) no-repeat left top; position: absolute; left: 535px; bottom:0px; width: 40px; height:40px; z-index: 2 }
.zjlz .next { background: url(djch_right2.png) no-repeat left top; position: absolute; right: 535px; bottom:0px; width: 40px; height: 40px; z-index: 2 }

/*“数”说主要目标*/
.ssmb { width:100%; height:806px;background: url(bg02.jpg) no-repeat top center; margin:0 auto 80px auto;}

/*做强三峡库区经济中心*/
.zqzx { width:100%; height:669px;background: url(bg03.jpg) no-repeat top center; margin:0 auto 80px auto;}

/*做强渝东北地区中心城市*/
.lmbt02 { width:100%; height:225px;background: url(bt02.jpg) no-repeat top center; margin:0 auto 20px auto;}
.zqcs { width:1200px; height:532px;background: url(bg04.jpg) no-repeat top center; margin:0 auto 80px auto;}

/*做强川东北渝东北统筹发展中心*/
.lmbt03 { width:100%; height:225px;background: url(bt03.jpg) no-repeat top center; margin:0 auto 20px auto;}
.fzcj { width:100%; height:740px;margin:0 auto;}
.fzcj_2scroll{position: relative; padding: 0 45px; height: 590px; width:1290px; margin:0 auto;}
.fzcj_2scroll .swiper-button-prev{display: block; width: 45px; height: 45px; background-color: #0771f2; background-position: center center; -webkit-background-size: 16px 16px; -moz-background-size: 16px; background-size: 16px; left: 0px;}
.fzcj_2scroll .swiper-button-next{display: block; width: 45px; height: 45px; background-color: #0771f2; background-position: center center; -webkit-background-size: 16px 16px; -moz-background-size: 16px; background-size: 16px; right: 0px;}
.fzcj_2scroll .swiper-pagination{bottom: -50px; text-align: center; width: auto; left: 50%; -webkit-transform: translateX(-50%); -moz-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%);}
.fzcj_2scroll .swiper-pagination-bullet{background-color: #0771f2; height: 10px; width: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: width 0.8s; -moz-transition: width 0.8s; transition: width 0.8s; opacity: 1; margin-left: 5px; margin-right: 5px;}
.fzcj_2scroll .swiper-pagination-bullet-active{width: 40px;}
.fzcj_2scroll .swiper-container{padding: 0px 0; width: 100%; height: 100%; margin: 0 auto;}
.fzcj_2scroll .swiper-slide{width: 840px; height: auto; overflow: hidden; position: relative;}
.fzcj_2scroll .swiper-slide .txt{width: 497px; height: 365px; position: absolute; right: 0; top: 50%; margin-top: -182.5px; padding: 45px 45px 45px 110px; font-size: 20px; line-height: 24px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: none; z-index: 1; background-image: -webkit-linear-gradient(213deg, #0068d9 0%, #00bd94 100%); background-image: -moz-linear-gradient(213deg, #7e52ec 0%, #9d79f9 100%); background-image: linear-gradient(-123deg, #0068d9 0%, #00bd94 100%);}
.fzcj_2scroll .swiper-slide .txt .tit{font-size: 22px; color: #fff7e9; line-height: 1.636;}
.fzcj_2scroll .swiper-slide .txt .tit a{color: #fff7e9;}
.fzcj_2scroll .swiper-slide .txt .abs{font-size: 16px; color: #edeceb; line-height: 1.875; text-align: left; padding-top:30px;}
.fzcj_2scroll .swiper-slide .txt .abs a{color: #d8d1c4;}
.fzcj_2scroll .swiper-slide .txt .more{position: absolute; width: 52px; height: 28px; right: 45px; bottom: 45px; background-image: url("http://www.news.cn/zt/xzgcl75zn/images/icon-arrow.png"); background-position: center center; background-repeat: no-repeat;}
.fzcj_2scroll .swiper-slide .img{width: 100%; height: auto; display: block; position: absolute; top: 50%; left: 0; -webkit-transform: scale(0.48) translateY(-104%); -moz-transform: scale(0.48) translateY(-104%); -ms-transform: scale(0.48) translateY(-104%); transform: scale(0.48) translateY(-104%);}
.fzcj_2scroll .swiper-slide .img img{width: 100%;}
.fzcj_2scroll .swiper-slide-active:after{display: none;}
.fzcj_2scroll .swiper-slide-active .img{background-image: -webkit-linear-gradient(40deg, #005edd 0%, #cef 100%); background-image: -moz-linear-gradient(40deg, #005edd 0%, #cef 100%); background-image: linear-gradient(50deg, #005edd 0%, #cef 100%); width: 400px; height: 590px; z-index: 5; -webkit-transform: scale(1) translateY(-50%); -moz-transform: scale(1) translateY(-50%); -ms-transform: scale(1) translateY(-50%); transform: scale(1) translateY(-50%);}
.fzcj_2scroll .swiper-slide-active .img img{width: 100%; height: 100%;}
.fzcj_2scroll .swiper-slide-active .txt{display: block;}

/*做强全国重要交通物流枢纽*/
.zqqg { width:100%; height:641px;background: url(bg05.jpg) no-repeat top center; margin:0 auto 80px auto;}

/*期待与你同行*/
.lmbt04 { width:100%; height:225px;background: url(bt04.jpg) no-repeat top center; margin:0 auto 20px auto;}
.sjtp{min-width:1200px;;overflow: hidden;clear:both;padding:0px 0px 10px 0px; margin:0px auto;}
.sjtp .mod18{margin:0px auto;width:1200px;overflow: hidden;position:relative;padding:10px 0px 0px 0px;}
.sjtp .mod18 .btn{position:absolute;width:15px;height:70px;top:546px;cursor:pointer;z-index:99;font-size:50px;font-weight:bold;}
.sjtp .mod18 .prev{left:0;background:url(prevBtn.png) no-repeat;}
.sjtp .mod18 #prevTop,.mod18 #nextTop{top:240px;width:46px;height:48px;}
.sjtp .mod18 #prevTop{background:url(prevBtnTop.png) 0 0 no-repeat;}
.sjtp .mod18 #nextTop{background:url(nextBtnTop.png) 0 0 no-repeat;}
.sjtp .mod18 .next{right:0;background:url(nextBtn.png) no-repeat;}
.sjtp .mod18 li{float:left;}
.sjtp .mod18 .cf li{position:relative;color:#fff;}
.sjtp .mod18 .cf a{display:block;width:1200px;height:530px;position:absolute;color:#fff;}
.sjtp .mod18 .cf li span{ font-size:16px; display:block;width:1160px;position:absolute;left:0;bottom:0;padding:10px 20px;line-height:32px; height:32px;text-align:left;background:rgba(0,0,0,0.6);filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = "#60000000",endColorstr = "#60000000");}
.sjtp .mod18 .picBox{height:530px;position:relative;overflow:hidden;}
.sjtp .mod18 .picBox ul{height:530px;position:absolute;}
.sjtp .mod18 .picBox li{width:1200px;height:530px;}
.sjtp .mod18 .listBox{width:1162px;height:100px;margin:0 auto;position:relative;padding:6px 0 10px;overflow:hidden;}
.sjtp .mod18 .listBox ul{height:100px;position:absolute;}
.sjtp .mod18 .listBox li{width:147px;height:70px;cursor:pointer;position:relative;}
.sjtp .mod18 .listBox li i{display:none;}
.sjtp .mod18 .listBox li a{display:block;width:132px;height:70px;}
.sjtp .mod18 .listBox li img{width:132px;height:70px;}
.sjtp .mod18 .listBox .on img{width:126px;height:64px;border:3px solid  #4cbcc2;}
.sjtp .mod18 .listBox .on i{display:block;}


map area { outline:none;}
